This project is mirrored from https://github.com/camptocamp/puppet-postfix.git. Pull mirroring updated .
  1. 18 Nov, 2016 1 commit
    • Garrett Honeycutt's avatar
      Ruby231 (#155) · 3b987762
      Garrett Honeycutt authored
      * Include puppet version requirements in metadata
      
      * Support Ruby 2.3.1
      
      This patch is needed to support the new Puppet v4 AIO which uses Ruby
      2.3.1.
      3b987762
  2. 17 Nov, 2016 1 commit
  3. 23 Aug, 2016 2 commits
  4. 16 Mar, 2016 1 commit
  5. 15 Mar, 2016 1 commit
  6. 21 Aug, 2015 1 commit
  7. 30 Jun, 2015 1 commit
  8. 26 Jun, 2015 1 commit
  9. 24 Jun, 2015 1 commit
  10. 22 Jun, 2015 1 commit
  11. 19 Jun, 2015 1 commit
  12. 28 May, 2015 1 commit
  13. 26 May, 2015 2 commits
  14. 25 May, 2015 1 commit
  15. 19 May, 2015 1 commit
  16. 13 May, 2015 1 commit
  17. 12 May, 2015 1 commit
  18. 27 Apr, 2015 1 commit
  19. 15 Apr, 2015 1 commit
  20. 03 Apr, 2015 1 commit
  21. 28 Mar, 2015 1 commit
  22. 25 Mar, 2015 1 commit
  23. 24 Mar, 2015 1 commit
  24. 19 Feb, 2015 1 commit
  25. 12 Jan, 2015 1 commit
  26. 07 Jan, 2015 2 commits
  27. 05 Jan, 2015 1 commit
  28. 18 Dec, 2014 1 commit
  29. 17 Nov, 2014 2 commits
  30. 20 Oct, 2014 2 commits
  31. 23 Sep, 2014 1 commit
  32. 08 Jul, 2014 1 commit